Support » Plugins and Hacks » Warning Message Across Top and Bottom of Site

  • Hi,

    I am using the latest WP and the latest BP and am having a little trouble. I recently switched hosting and now I have a warning message across the top and bottom of my site. I am not getting any help from BP forums so I thought I’d try here. The message:

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, function ‘hide_admin_bar’ not found or invalid function name in /home/content/72/11896772/html/wp-includes/plugin.php on line 173

    I deactivated all of my plugins and reactivated them one by one and the culprit plugin is BUDDYPRESS. Any suggestions on how to fix this?

    Thanks in advance

  • The topic ‘Warning Message Across Top and Bottom of Site’ is closed to new replies.